=== normalizers/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright(C) 2013  Kouhei Sutou <kou@clear-code.com>
+# Copyright(C) 2013-2015  Kouhei Sutou <kou@clear-code.com>
 #
 # This library is free software; you can redistribute it and/or
 # modify it under the terms of the GNU Library General Public
@@ -17,9 +17,27 @@
 
 set(NORMALIZERS_DIR "${GROONGA_PLUGINS_DIR}/normalizers")
 read_file_list(${CMAKE_CURRENT_SOURCE_DIR}/mysql_sources.am MYSQL_SOURCES)
-add_library(mysql_normalizer MODULE ${MYSQL_SOURCES})
-set_target_properties(mysql_normalizer PROPERTIES
-  PREFIX ""
-  OUTPUT_NAME "mysql")
+if(GROONGA_NORMALIZER_MYSQL_EMBED)
+  add_library(mysql_normalizer STATIC ${MYSQL_SOURCES})
+  set_property(TARGET mysql_normalizer APPEND PROPERTY
+    COMPILE_DEFINITIONS "GROONGA_NORMALIZER_MYSQL_EMBED")
+  set_target_properties(
+    mysql_normalizer
+    PROPERTIES
+    POSITION_INDEPENDENT_CODE ON)
+  if(NOT DEFINED CMAKE_C_COMPILE_OPTIONS_PIC)
+    # For old CMake
+    if(CMAKE_COMPILER_IS_GNUCXX)
+      set_source_files_properties(${MYSQL_SOURCES}
+	PROPERTIES
+	COMPILE_FLAGS "-fPIC")
+    endif()
+  endif()
+else()
+  add_library(mysql_normalizer MODULE ${MYSQL_SOURCES})
+  set_target_properties(mysql_normalizer PROPERTIES
+    PREFIX ""
+    OUTPUT_NAME "mysql")
+  install(TARGETS mysql_normalizer DESTINATION "${NORMALIZERS_DIR}")
+endif()
 target_link_libraries(mysql_normalizer ${GROONGA_LIBRARIES})
-install(TARGETS mysql_normalizer DESTINATION "${NORMALIZERS_DIR}")
