=== debian/changelog ===
groonga-normalizer-mysql (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 01 Jan 2016 03:13:48 +0900
