=== debian/tests/control ===
Tests: register, normalize
Depends: groonga-bin, jq
