=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Groonga Project <packages@groonga.org>
-Uploaders: HAYASHI Kentaro <hayashi@clear-code.com>
+Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
 Build-Depends:
   debhelper (>= 9),
   autotools-dev,
   pkg-config,
   libgroonga-dev (>= 3.0.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 
 Package: groonga-normalizer-mysql
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
