=== debian/tests/control ===
Tests: register, normalize
Depends: groonga-bin, jq, groonga-normalizer-mysql
