## groonga-normalizer-mysql 1.1.2

=== debian/changelog ===
groonga-normalizer-mysql (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump standard version to 4.1.5. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 18 Jul 2018 13:48:42 +0900

groonga-normalizer-mysql (1.1.1-4) unstable; urgency=medium

  * debian/control
    - Bump debhelper version to 11.
    - Bump standard version to 4.1.3. No other changes are required.
    - Remove needless autotools-dev since compatibility level 10.
    - Add Vcs-* fields
  * debian/compat
    - Bump compatibility level to 11.
  * debian/watch
    - Use https for the URI.
  * debian/copyright
    - Use https for the URI.
    - Fix copyright-with-old-dh-make-debian-copyright
  * debian/rules
    - Remove needless static library.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 21 Feb 2018 21:43:45 +0900

groonga-normalizer-mysql (1.1.1-3) unstable; urgency=medium

  * debian/tests/control
    - Add missing dependency to use dpkg-architecture correctly.
      Thanks to Charles Plessy.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 18 Jun 2017 12:27:25 +0900
