## groonga-normalizer-mysql 1.1.3

=== debian/changelog ===
groonga-normalizer-mysql (1.1.3-2) unstable; urgency=medium

  * debian/control
    - Fix wrong Vcs-fields.
    - Bump required Groonga version to 8.0.4.
    - Bump standard version to 4.2.0. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 13 Aug 2018 22:45:22 +0900

groonga-normalizer-mysql (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 19 Jul 2018 13:44:54 +0900
