=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Groonga Project <packages@groonga.org>
 Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
+Vcs-Git: https://salsa.debian.org/debian/groonga-normalizer-mysql.git
+Vcs-Browser: https://salsa.debian.org/debian/groonga-normalizer-mysql/
 Build-Depends:
-  debhelper (>= 9),
-  autotools-dev,
+  debhelper (>= 11),
   pkg-config,
-  libgroonga-dev (>= 3.0.0)
-Standards-Version: 3.9.8
+  libgroonga-dev (>= 8.0.4)
+Standards-Version: 4.2.0
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 
 Package: groonga-normalizer-mysql
