## groonga-normalizer-mysql 1.1.4

=== debian/changelog ===
groonga-normalizer-mysql (1.1.4-2) unstable; urgency=medium

  * debian/control
    - Use debhelper-compat v12
    - Bump standard version to 4.5.0

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 14 Feb 2020 20:19:25 +0900

groonga-normalizer-mysql (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * debian/watch
    - Bump debian/watch version
  * debian/control
    - Bump standard version to 4.4.0. No other changes are required.
  * debian/.gitlab-ci.yml
    - Add CI sample

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 09 Aug 2019 18:53:13 +0900
