=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Vcs-Git: https://salsa.debian.org/debian/groonga-normalizer-mysql.git
 Vcs-Browser: https://salsa.debian.org/debian/groonga-normalizer-mysql/
 Build-Depends:
-  debhelper (>= 11),
+  debhelper-compat (= 12),
   pkg-config,
   libgroonga-dev (>= 8.0.4)
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 
 Package: groonga-normalizer-mysql
