=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

# disable 'make check'.
override_dh_auto_test:

override_dh_install:
	find $(CURDIR) -name '*.la' -delete
	find $(CURDIR) -name '*.a' -delete
	find $(CURDIR) -name 'lgpl-2.0.txt' -delete
