## groonga-normalizer-mysql 1.1.5

=== debian/changelog ===
groonga-normalizer-mysql (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Bump standard version to 4.6.0.1. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 27 Nov 2021 22:39:56 +0900

groonga-normalizer-mysql (1.1.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 28 Oct 2020 21:25:56 +0900

groonga-normalizer-mysql (1.1.4-3) unstable; urgency=medium

  * debian/control
    - Bump old compat version to 13
    - Enable Rules-Requires-Root: no

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 15 May 2020 08:58:08 +0900
