## groonga-normalizer-mysql 1.1.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,8 +15,9 @@
 # Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 # MA 02110-1301, USA
 
-cmake_minimum_required(VERSION 2.6)
-project(groonga-normalizer-mysql)
+cmake_minimum_required(VERSION 2.8.12)
+set(GROONGA_NORMALIZER_MYSQL_PROJECT_NAME "groonga-normalizer-mysql")
+project("${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
 
 if(DEFINED GROONGA_NORMALIZER_MYSQL_EMBED)
   set(GROONGA_NORMALIZER_MYSQL_EMBED_DEFAULT
@@ -24,9 +25,11 @@
 else()
   set(GROONGA_NORMALIZER_MYSQL_EMBED_DEFAULT OFF)
 endif()
-option(GROONGA_NORMALIZER_MYSQL_EMBED
-  "Build as a static library to embed into an application"
-  ${GROONGA_NORMALIZER_MYSQL_EMBED_DEFAULT})
+set(GROONGA_NORMALIZER_MYSQL_EMBED
+  ${GROONGA_NORMALIZER_MYSQL_EMBED_DEFAULT}
+  CACHE
+  BOOL
+  "Build as a static library to embed into an application")
 
 file(READ "${CMAKE_CURRENT_SOURCE_DIR}/version" VERSION)
 
@@ -72,3 +75,8 @@
     FILES "${CMAKE_CURRENT_BINARY_DIR}/groonga-normalizer-mysql.pc"
     DESTINATION "lib/pkgconfig/")
 endif()
+
+install(FILES
+  "README.md"
+  "doc/text/lgpl-2.0.txt"
+  DESTINATION "share/${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
