=== debian/changelog ===
groonga-normalizer-mysql (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 21 Jan 2022 19:43:02 +0900
