=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: libs
 Priority: optional
 Maintainer: Groonga Project <packages@groonga.org>
-Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
+Uploaders: Kentaro Hayashi <kenhys@xdump.org>
 Vcs-Git: https://salsa.debian.org/debian/groonga-normalizer-mysql.git
 Vcs-Browser: https://salsa.debian.org/debian/groonga-normalizer-mysql/
 Build-Depends:
-  debhelper-compat (= 12),
-  pkg-config,
-  libgroonga-dev (>= 8.0.4)
-Standards-Version: 4.5.0
+ debhelper-compat (= 13),
+ pkg-config,
+ libgroonga-dev (>= 8.0.4)
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
+Rules-Requires-Root: no
 
 Package: groonga-normalizer-mysql
 Architecture: linux-any kfreebsd-any
 Depends:
-  ${misc:Depends},
-  ${shlibs:Depends},
-  libgroonga0
+ ${misc:Depends},
+ ${shlibs:Depends},
+ libgroonga0
 Description: MySQL derived normalizer for Groonga
  Groonga is an open-source fulltext search engine and column store.
  It lets you write high-performance applications that requires fulltext
