## groonga-normalizer-mysql 1.1.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,11 @@
 cmake_minimum_required(VERSION 2.8.12)
 set(GROONGA_NORMALIZER_MYSQL_PROJECT_NAME "groonga-normalizer-mysql")
 project("${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
+
+if(NOT DEFINED GROONGA_NORMALIZER_MYSQL_DATA_DIR)
+  set(GROONGA_NORMALIZER_MYSQL_DATA_DIR
+    "share/${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
+endif()
 
 if(DEFINED GROONGA_NORMALIZER_MYSQL_EMBED)
   set(GROONGA_NORMALIZER_MYSQL_EMBED_DEFAULT
@@ -40,8 +45,15 @@
 endif()
 
 if(GROONGA_NORMALIZER_MYSQL_BUNDLED)
-  set(GROONGA_INCLUDE_DIRS "${CMAKE_CURRENT_SOURCE_DIR}/include")
-  set(GROONGA_LIBRARY_DIRS "${CMAKE_CURRENT_SOURCE_DIR}/lib")
+  if(EXISTS "${CMAKE_CURRENT_SOURCE_DIR}/../groonga/include")
+    set(GROONGA_INCLUDE_DIRS
+      "${CMAKE_CURRENT_SOURCE_DIR}/../groonga/include"
+      "${CMAKE_CURRENT_BINARY_DIR}/../groonga/include")
+    set(GROONGA_LIBRARY_DIRS "${CMAKE_CURRENT_BUILD_DIR}/../groonga/lib")
+  else()
+    set(GROONGA_INCLUDE_DIRS "${CMAKE_CURRENT_SOURCE_DIR}/include")
+    set(GROONGA_LIBRARY_DIRS "${CMAKE_CURRENT_BUILD_DIR}/lib")
+  endif()
   set(GROONGA_LIBRARIES "libgroonga")
   set(GROONGA_PLUGINS_DIR "${GRN_RELATIVE_PLUGINS_DIR}")
 else()
@@ -79,4 +91,4 @@
 install(FILES
   "README.md"
   "doc/text/lgpl-2.0.txt"
-  DESTINATION "share/${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
+  DESTINATION "${GROONGA_NORMALIZER_MYSQL_DATA_DIR}")
