=== debian/changelog ===
groonga-normalizer-mysql (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 12 Nov 2022 23:16:53 +0900
