=== debian/changelog ===
groonga-normalizer-mysql (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 29 Nov 2022 20:09:43 +0900

groonga-normalizer-mysql (1.1.9-2) unstable; urgency=medium

  * debian/control
    - Relax restricted architecture list
    - Bump Standards-Version to 4.6.1
  * debian/copyright
    - Update copyright year
  * debian/source/lintian-overrides
    - Suppress cryptographic warning

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 21 Nov 2022 20:12:52 +0900
