=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
  debhelper-compat (= 13),
  pkg-config,
  libgroonga-dev (>= 8.0.4)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 Rules-Requires-Root: no
 
 Package: groonga-normalizer-mysql
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0
+Multi-Arch: same
 Description: MySQL derived normalizer for Groonga
  Groonga is an open-source fulltext search engine and column store.
  It lets you write high-performance applications that requires fulltext
