## groonga-normalizer-mysql 1.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -55,9 +55,13 @@
     set(GROONGA_LIBRARY_DIRS "${CMAKE_CURRENT_BUILD_DIR}/lib")
   endif()
   set(GROONGA_LIBRARIES "libgroonga")
-  set(GROONGA_PLUGINS_DIR "${GRN_RELATIVE_PLUGINS_DIR}")
+  if(GRN_RELATIVE_PLUGINS_DIR)
+    set(GROONGA_PLUGINS_DIR "${GRN_RELATIVE_PLUGINS_DIR}")
+  else()
+    set(GROONGA_PLUGINS_DIR "lib/groonga/plugins")
+  endif()
 else()
-  include(FindPkgConfig)
+  find_package(PkgConfig REQUIRED)
   include(${CMAKE_CURRENT_SOURCE_DIR}/build/cmake_modules/ReadFileList.cmake)
 
   file(READ
