=== debian/changelog ===
groonga-normalizer-mysql (1.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Kentaro Hayashi ]
  * New upstream version 1.2.1

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 13 Dec 2022 20:23:46 +0900
