=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
- libgroonga-dev (>= 8.0.4)
+ libgroonga-dev
 Standards-Version: 4.6.1
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 Rules-Requires-Root: no
