=== debian/watch ===
version=4
https://packages.groonga.org/source/groonga-normalizer-mysql/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
