=== debian/changelog ===
groonga-normalizer-mysql (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * debian/watch
    - Update scan rule because upstream changes hosting
  * debian/upstream/signing-key.asc
    - Add missing signing key
  * debian/source/lintian-overrides
    - Drop needless override because signing key was added

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 21 Oct 2023 19:51:03 +0900

groonga-normalizer-mysql (1.2.1-2) unstable; urgency=medium

  * debian/rules
    - Fix FTBFS(double build issue) (Closes: #1049514)
  * debian/control
    - Bump Standards-Version to 4.6.2. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 17 Aug 2023 19:52:07 +0900
