## groonga-normalizer-mysql 1.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,9 +21,11 @@
 set(GROONGA_NORMALIZER_MYSQL_PROJECT_NAME "groonga-normalizer-mysql")
 project("${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
 
-if(NOT DEFINED GROONGA_NORMALIZER_MYSQL_DATA_DIR)
-  set(GROONGA_NORMALIZER_MYSQL_DATA_DIR
-    "share/${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
+include(GNUInstallDirs)
+
+if(NOT DEFINED GROONGA_NORMALIZER_MYSQL_DOC_DIR)
+  set(GROONGA_NORMALIZER_MYSQL_DOC_DIR
+    "${CMAKE_INSTALL_DOCDIR}/${GROONGA_NORMALIZER_MYSQL_PROJECT_NAME}")
 endif()
 
 if(DEFINED GROONGA_NORMALIZER_MYSQL_EMBED)
@@ -94,10 +96,10 @@
     @ONLY)
   install(
     FILES "${CMAKE_CURRENT_BINARY_DIR}/groonga-normalizer-mysql.pc"
-    DESTINATION "${CMAKE_LIBDIR}/pkgconfig/")
+    DESTINATION "${CMAKE_INSTALL_LIBDIR}/pkgconfig/")
 endif()
 
 install(FILES
   "README.md"
   "doc/text/lgpl-2.0.txt"
-  DESTINATION "${GROONGA_NORMALIZER_MYSQL_DATA_DIR}")
+  DESTINATION "${GROONGA_NORMALIZER_MYSQL_DOC_DIR}")
