=== normalizers/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright(C) 2013-2015  Kouhei Sutou <kou@clear-code.com>
+# Copyright(C) 2013-2023  Sutou Kouhei <kou@clear-code.com>
 #
 # This library is free software; you can redistribute it and/or
 # modify it under the terms of the GNU Library General Public
@@ -15,7 +15,7 @@
 # Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 # MA 02110-1301, USA
 
-set(NORMALIZERS_DIR "${GROONGA_PLUGINS_DIR}/normalizers")
+set(NORMALIZERS_DIR "${GRN_PLUGINS_DIR}/normalizers")
 read_file_list(${CMAKE_CURRENT_SOURCE_DIR}/mysql_sources.am MYSQL_SOURCES)
 if(GROONGA_NORMALIZER_MYSQL_EMBED)
   add_library(mysql_normalizer STATIC ${MYSQL_SOURCES})
@@ -25,24 +25,20 @@
     mysql_normalizer
     PROPERTIES
     POSITION_INDEPENDENT_CODE ON)
-  if(NOT DEFINED CMAKE_C_COMPILE_OPTIONS_PIC)
-    # For old CMake
-    if(CMAKE_COMPILER_IS_GNUCXX)
-      set_source_files_properties(${MYSQL_SOURCES}
-	PROPERTIES
-	COMPILE_FLAGS "-fPIC")
-    endif()
-  endif()
 else()
   add_library(mysql_normalizer MODULE ${MYSQL_SOURCES})
   set_target_properties(mysql_normalizer PROPERTIES
     PREFIX ""
     OUTPUT_NAME "mysql")
   install(TARGETS mysql_normalizer DESTINATION "${NORMALIZERS_DIR}")
-  if(MSVC AND CMAKE_VERSION VERSION_GREATER "3.1")
+  if(MSVC)
     install(FILES $<TARGET_PDB_FILE:mysql_normalizer>
       DESTINATION "${NORMALIZERS_DIR}"
       OPTIONAL)
   endif()
 endif()
-target_link_libraries(mysql_normalizer ${GROONGA_LIBRARIES})
+target_include_directories(mysql_normalizer BEFORE PRIVATE
+  "${CMAKE_CURRENT_BINARY_DIR}/.."
+  "${CMAKE_CURRENT_SOURCE_DIR}")
+target_link_libraries(mysql_normalizer PRIVATE Groonga::libgroonga)
+target_compile_definitions(mysql_normalizer PRIVATE HAVE_CONFIG_H)
