=== debian/changelog ===
groonga-normalizer-mysql (1.2.3-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:03 +1100

groonga-normalizer-mysql (1.2.3-3) unstable; urgency=medium

  * debian/control
    - Drop needless Depends: t64

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 23 Mar 2024 16:21:16 +0900

groonga-normalizer-mysql (1.2.3-2) unstable; urgency=medium

  * debian/control
    - Refresh Depends for libgroonga0t64
    - Refresh Maintainer: field
    - Use superseded pkgconf

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 03 Mar 2024 23:06:57 +0900

groonga-normalizer-mysql (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 08 Nov 2023 20:29:16 +0900
