=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: groonga-normalizer-mysql
 Section: libs
 Priority: optional
-Maintainer: Groonga Project <packages@groonga.org>
-Uploaders: Kentaro Hayashi <kenhys@xdump.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kentaro Hayashi <kenhys@xdump.org>
 Vcs-Git: https://salsa.debian.org/debian/groonga-normalizer-mysql.git
 Vcs-Browser: https://salsa.debian.org/debian/groonga-normalizer-mysql/
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libgroonga-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 Rules-Requires-Root: no
 
@@ -17,8 +17,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
- libgroonga0
+ ${shlibs:Depends}
 Multi-Arch: same
 Description: MySQL derived normalizer for Groonga
  Groonga is an open-source fulltext search engine and column store.
