=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,3 @@
 override_dh_install:
 	find $(CURDIR) -name '*.la' -delete
 	find $(CURDIR) -name '*.a' -delete
-	find $(CURDIR) -name 'lgpl-2.0.txt' -delete
