=== debian/changelog ===
groonga-normalizer-mysql (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * debian/control
    - Switch to cmake because upstream drop Autotools support.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 26 Dec 2024 13:24:00 +0900

groonga-normalizer-mysql (1.2.3-5) unstable; urgency=medium

  * debian/control
    - Drop kfreebsd-*.
    - Bump Standards-Version to 4.7.0. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 23 Dec 2024 15:59:09 +0900

groonga-normalizer-mysql (1.2.3-4) unstable; urgency=medium

  * debian/control
    - Add missing versioned dpkg-dev Build-Depends: for t64 transition

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 31 Mar 2024 15:51:27 +0900
