=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: groonga-normalizer-mysql
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kentaro Hayashi <kenhys@xdump.org>
+Maintainer: Kentaro Hayashi <kenhys@xdump.org>
 Vcs-Git: https://salsa.debian.org/debian/groonga-normalizer-mysql.git
 Vcs-Browser: https://salsa.debian.org/debian/groonga-normalizer-mysql/
 Build-Depends:
+ dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
+ cmake,
  pkgconf,
  libgroonga-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 Rules-Requires-Root: no
 
 Package: groonga-normalizer-mysql
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
