=== debian/changelog ===
groonga-normalizer-mysql (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * debian/control
    - Bump Standards-Version to 4.7.2. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 28 Mar 2025 22:08:18 +0900

groonga-normalizer-mysql (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 07 Mar 2025 12:48:32 +0900
