=== debian/changelog ===
groonga-normalizer-mysql (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * debian/copyright
    Fix W: old-fsf-address-in-copyright-file

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 10 Aug 2025 16:34:23 +0900
