=== debian/changelog ===
groonga-normalizer-mysql (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 13 Sep 2025 22:24:48 +0900
