=== debian/watch ===
version=4
opts=\
  searchmode=plain,\
  pgpsigurlmangle=s/$/.asc/ \
  https://api.github.com/repos/groonga/@PACKAGE@/releases \
  https://github.com/groonga/@PACKAGE@/releases/download/v[\d.]+/@PACKAGE@@ANY_VERSION@\.tar\.gz
