=== normalizers/CMakeLists.txt ===
--- 
+++ 
@@ -34,8 +34,6 @@
   mysql_unicode_1400_as_cs_table.h)
 if(GROONGA_NORMALIZER_MYSQL_EMBED)
   add_library(mysql_normalizer STATIC ${MYSQL_SOURCES})
-  set_property(TARGET mysql_normalizer APPEND PROPERTY
-    COMPILE_DEFINITIONS "GROONGA_NORMALIZER_MYSQL_EMBED")
   set_target_properties(
     mysql_normalizer
     PROPERTIES
