=== debian/changelog ===
groonga-normalizer-mysql (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/watch
    - Update to d/watch 5

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 04 Oct 2025 19:06:18 +0900
