=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
  pkgconf,
  libgroonga-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/groonga/groonga-normalizer-mysql
 Rules-Requires-Root: no
