=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DH_OPTIONS
 
 %:
-	dh $@
+	dh $@ --buildsystem=cmake
 
 # disable 'make check'.
 override_dh_auto_test:
