=== debian/tests/control ===
Tests: register, normalize
Depends: gcc, groonga-bin, jq, groonga-normalizer-mysql
