=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/groonga/@PACKAGE@/releases
Matching-Pattern: https://github.com/groonga/@PACKAGE@/releases/download/v[\d.]+/@PACKAGE@@ANY_VERSION@\.tar\.gz
Dversionmangle: auto
Pgpsigurlmangle: s/$/.asc/
Searchmode: plain
